<?php

declare(strict_types=1);

namespace App\Filament\Resources\TenantReviewResource\Pages;

use App\Filament\Resources\TenantReviewResource;
use Filament\Resources\Pages\ListRecords;

class ListTenantReviews extends ListRecords
{
    protected static string $resource = TenantReviewResource::class;

    protected function getHeaderActions(): array
    {
        return [
            TenantReviewResource::makeCreateReviewAction(),
        ];
    }
}
